This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 136243 - bind-chroot %post needs to restorecon -R %{prefix}
bind-chroot %post needs to restorecon -R %{prefix}
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-18 16:30 EDT by Jason Vas Dias
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: bind-9.2.4-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-18 17:03:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jason Vas Dias 2004-10-18 16:30:31 EDT
Description of problem:

Files under the BIND chroot environment can end up with the wrong
SELinux security labels after install / upgrade - the %post script
should be running restorecon -R %prefix

Version-Release number of selected component (if applicable):
20:bind-9.2.4-1

How reproducible:
Depends on what is in bind-chroot subdir already

Steps to Reproduce:
1. Install / Upgrade bind-chroot
  
Actual results:
Some files under the chroot directory may have the wrong SELinux
security labels

Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.